[General]
ColorScheme=SAIKYO Dark
Name=SAIKYO Dark
shadeSortColumn=true

[Colors:Button]
BackgroundAlternate=29,85,184
BackgroundNormal=11,29,68
DecorationFocus=30,85,184
DecorationHover=36,110,220
ForegroundActive=232,241,255
ForegroundInactive=183,208,255
ForegroundLink=110,160,255
ForegroundNegative=255,138,138
ForegroundNeutral=255,210,110
ForegroundNormal=232,241,255
ForegroundPositive=120,230,170
ForegroundVisited=150,120,255

[Colors:Complementary]
BackgroundAlternate=16,34,68
BackgroundNormal=9,18,35
DecorationFocus=30,85,184
DecorationHover=36,110,220
ForegroundActive=232,241,255
ForegroundInactive=183,208,255
ForegroundLink=110,160,255
ForegroundNegative=255,138,138
ForegroundNeutral=255,210,110
ForegroundNormal=232,241,255
ForegroundPositive=120,230,170
ForegroundVisited=150,120,255

[Colors:Selection]
BackgroundAlternate=30,85,184
BackgroundNormal=30,85,184
DecorationFocus=30,85,184
DecorationHover=36,110,220
ForegroundActive=255,255,255
ForegroundInactive=255,255,255
ForegroundLink=255,255,255
ForegroundNegative=255,255,255
ForegroundNeutral=255,255,255
ForegroundNormal=255,255,255
ForegroundPositive=255,255,255
ForegroundVisited=255,255,255

[Colors:Tooltip]
BackgroundAlternate=16,34,68
BackgroundNormal=11,29,68
DecorationFocus=30,85,184
DecorationHover=36,110,220
ForegroundActive=232,241,255
ForegroundInactive=183,208,255
ForegroundLink=110,160,255
ForegroundNegative=255,138,138
ForegroundNeutral=255,210,110
ForegroundNormal=232,241,255
ForegroundPositive=120,230,170
ForegroundVisited=150,120,255

[Colors:View]
BackgroundAlternate=9,18,35
BackgroundNormal=5,10,20
DecorationFocus=30,85,184
DecorationHover=36,110,220
ForegroundActive=232,241,255
ForegroundInactive=183,208,255
ForegroundLink=110,160,255
ForegroundNegative=255,138,138
ForegroundNeutral=255,210,110
ForegroundNormal=232,241,255
ForegroundPositive=120,230,170
ForegroundVisited=150,120,255

[Colors:Window]
BackgroundAlternate=16,34,68
BackgroundNormal=7,26,58
DecorationFocus=30,85,184
DecorationHover=36,110,220
ForegroundActive=232,241,255
ForegroundInactive=183,208,255
ForegroundLink=110,160,255
ForegroundNegative=255,138,138
ForegroundNeutral=255,210,110
ForegroundNormal=232,241,255
ForegroundPositive=120,230,170
ForegroundVisited=150,120,255

[KDE]
contrast=4

[WM]
activeBackground=7,26,58
activeBlend=7,26,58
activeForeground=232,241,255
inactiveBackground=5,10,20
inactiveBlend=5,10,20
inactiveForeground=183,208,255
